## ogmrip-dirac 0.2

=== debian/changelog ===
ogmrip-dirac (0.2-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to fix FTBFS on ppc64el by getting new libtool macros.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 30 Dec 2013 15:01:28 -0500

ogmrip-dirac (0.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Add Build-Depends on autotools-dev.
    - Bump Standards-Version to 3.9.4.
  * debian/rules: Add Build-Arch and Build-Indep targets.
  * debian/source/format: Indicate 3.0 (quilt) source format.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 02 Mar 2013 17:28:18 -0500

ogmrip-dirac (0.1-0.2build1) lucid; urgency=low

  * rebuild for new dirac

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Jan 2010 23:00:42 +0100

ogmrip-dirac (0.1-0.2) unstable; urgency=low

  * Build with --disable-static.

 -- Christian Marillat <marillat@debian.org>  Sun, 09 Aug 2009 22:47:44 +0200

ogmrip-dirac (0.1-0.1) unstable; urgency=low

  * Remove libdvdred-dev from Build-Depends and update libogmrip-dev version
    to 0.13.0-0.2

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jul 2009 13:17:12 +0200

ogmrip-dirac (0.1-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jul 2009 10:19:58 +0200
