=== debian/control ===
Source: ogmrip-dirac
Section: video
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Bugs: mailto:marillat@debian.org
Homepage: http://ogmrip.sourceforge.net
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 7), autotools-dev, libogmrip-dev (>= 0.13.0-0.2), libdirac-dev, dh-autoreconf

Package: ogmrip-dirac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dirac support for OGMRip
 A plugin for OGMRip which enables transcoding to dirac.
