=== debian/watch ===
version=3

http://sf.net/ogmrip/ogmrip-dirac-(.*)\.tar\.gz
